#23 Detect wxwidgets version in configure

open
nobody
None
5
2012-07-20
2010-09-27
No

Most problems that people encounter while compiling boil down to not adding --enable-unicode or missing some libraries of wxwidgets.

The configure script can check whether the wx-widgets installation supports unicode, and should enable unicode when it is the only option. It should also check whether all needed files are present.
ways to do this are presented in
http://wiki.wxwidgets.org/Autoconf and the wxwin.m4 file.

It seems I can not assign this feature request to me, but I will have a look to this problem.

Discussion